#331 closed defect (fixed)

libblock

Reported by: eugeny.mints Owned by: Jennifer Averett
Priority: normal Milestone: 2
Component: lib/block Version: unknown
Severity: major Keywords:
Cc: bugs@…, joel.sherrill@… Blocked By:
Blocking:

Description

Bug in blkdev.c file. The bug is significant during direct writing to device 512bytes data blocks to 512bytes aligned positions.

Release:
rtems-ss-20021118

How-To-Repeat:
direct writing to device 512bytes data blocks to 512bytes aligned positions.

Attachments (1)

blkdev.patch.diff (392 bytes) - added by eugeny.mints on Dec 3, 2006 at 1:31:12 PM.
blkdev.patch.diff

Download all attachments as: .zip

Change History (3)

comment:1 Changed on Jan 27, 2003 at 2:13:20 PM by Joel Sherrill

Status: assignedclosed

State-Changed-From-To: open->closed
State-Changed-Why: Patch Applied.

Changed on Dec 3, 2006 at 1:31:12 PM by eugeny.mints

Attachment: blkdev.patch.diff added

blkdev.patch.diff

comment:2 Changed on Oct 10, 2017 at 6:49:52 AM by Sebastian Huber

Component: fslib/block
Note: See TracTickets for help on using tickets.